Can I play retail carts that are 4.5 or lower while waiting for Gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gramcracker, Jul 26, 2014.

  1. gramcracker
    OP

    gramcracker Newbie

    Newcomer
    6
    0
    Jul 24, 2014
    United States
    Hello,

    I picked myself up a SW12xxx serial at Sears yesterday with 4.4 fw version, and just bought my Gateway from modchipsdirect. The question I have is, can I look up what retail carts or 4.5 and below and be safe to play without ruining anything I'm about to do with Gateway? Do I need to make sure I stay off the internet or other precaution so I don't get stuck on new firmware?

    Thanks in advance. Apologies if this is the wrong place to ask.
     
  2. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    Stay off the internet, yes. As for cards that have firmwares on them earlier than 4.4, you can run those safely on sysnand.
     
    pelago likes this.
  3. gramcracker
    OP

    gramcracker Newbie

    Newcomer
    6
    0
    Jul 24, 2014
    United States
    Ok, thanks. But are 4.5 and earlier carts safe for me too (I'm currently on 4.4). From what I've read it seems this is one of the safe ways to upgrade to the latest firmware that Gateway supports, and it seems recommended?? I'm just not sure.
     
  4. noki@

    noki@ GBAtemp Regular

    Member
    118
    11
    Mar 14, 2010
    From my understanding,,,, (last time I used flash cards was for my ds lite lol)
    You are safe to purchase a game like (a game under 4.5)Mario kart for example and play it offline....
    Some people actually need to get a game cart (if they are using a firmware below 4.1, to update to 4.5 anyway.
    To be on the safe side, just don't input your wifi details on to your system, as if you do I believe a update will download itself from the Nintendo server, although it won't install with out you pressing the install button... But better to be safe then sorry.
     
  5. xBleedingSoulx

    xBleedingSoulx GBAtemp Advanced Fan

    Member
    512
    286
    Sep 20, 2007
    United Kingdom
    Barnsley, England
    If you try to play a retail cart that requires 4.5, it will make you update to 4.5 to play it but that's perfectly fine as Gateway supports 4.5.
     
  6. CFallenleaf

    CFallenleaf GBAtemp Fan

    Member
    311
    54
    Mar 19, 2010
    United States
    Yes you can look it up at 3ds.essh.co just click the firmware buttone and it should reorder itself for you
     
  7. noki@

    noki@ GBAtemp Regular

    Member
    118
    11
    Mar 14, 2010

    If once you get your Gateway, can you play any game 4.5> in classic mode with out losing your firmware
    Also if you can is it safe to play online.... I really want to be able to play Mario Kart online if I can.
     
  8. gramcracker
    OP

    gramcracker Newbie

    Newcomer
    6
    0
    Jul 24, 2014
    United States
    Thanks for all the replies, much appreciated !
     
  9. tbb043

    tbb043 Member

    Member
    1,044
    460
    Jan 30, 2008
    United States

    You don't even really need to wait for your Gateway if you have a DS cart, like a DSTWO. You can use classic mode without a Gateway cart.
     
  10. noki@

    noki@ GBAtemp Regular

    Member
    118
    11
    Mar 14, 2010

    The last flashcard I bought was my Acekard for my DS Lite lol... I don't think that is compatible anymore with the 3ds, but anyway my Gateway is in the post.
     
  11. apoptygma

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    Silly question but is there a risk that running a dump of a game with firmware requirements over 4.5 from a gateway will result in the system being updated without wifi enabled? Another way of wording that, is there any games that have an update inside the rom or do they all just fail to run and ask for an internet connection to update?
     
  12. CFallenleaf

    CFallenleaf GBAtemp Fan

    Member
    311
    54
    Mar 19, 2010
    United States
    No..... and no. See your gateway software blocks update from carts by making the cart think you have the firmware already. The only way to update is a) via internet connection or b) you put a higher firmware cart in the sysnand portion of the 3ds menu and you choose yes to the question. There is no such thing as auto update